﻿.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


	
	.float-block.img-right .container, .float-block.img-left .container,
	.float-block.img-right .row, .float-block.img-left .row,
	.float-block.img-right .float-content, .float-block.img-left .float-content,
	.float-block.img-right .float-img, .float-block.img-left .float-img {height:100%}


.primary-navigation .nav-menu {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	display: none;
}


.primary-navigation.toggled-on .nav-menu {
	display: block;
}

.headlogo ul.headlogoUl li.logo{float:left;width:85%;}

.headlogo ul.headlogoUl li.logo a{float: left;  padding-right: 15px;  color: #fff;}


.have-q-question {
	font-family: "fira";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 26px;
	letter-spacing: 0.08em;
	margin-top: 84px;
	margin-bottom: 4px;
}


.have-q-text {
	font-size: 22px;
	letter-spacing: 0.06em;
	font-style: italic;
	color: #393939;
}


.have-q-read-more {
	margin-top: 20px;
}


a.have-q-more {
	font-family: "fira";
	color: #393939;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.12em;
	font-size: 18px;
}


.credits {
	float:right;
	margin-right:12px;
	text-align:right;
}

	
	.copyright,
	.credits {
		float:none;
		max-width:100%;
		text-align:left;
	}


.img-fluid {
  max-width: 100%;
  height: auto;
}

img.img-fluid.quate {
	margin-bottom: 20px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
	


.entry p a:link:after, .entry p a:visited:after {
	content: " (" attr(href) ") ";
	}


.header .header-logo {
	float: left;
	display: inline;
	margin-left: 12px;
}


.header .header-logo h1 {
	display: block;
	font-size: 48px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 50px;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container.main{background:#fff;box-shadow:0 2px 7px rgba(0,0,0,0.4);margin-top:-150px;margin-bottom:30px}
.container.splitbg{margin-top:-70px}
.hero .container{min-height:430px;background-position:center center;padding:0 95px;text-shadow:0 0 2px rgba(255,255,255,0.9)}
.resource-child .container.main{padding:50px 30px}
.sitemap .container.main{padding:50px}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.nav li {

}


#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

.styled-font{
  color: #17ab8c;
  font-family: 'Begum-Regular';
  font-size: 36px;
  font-style: italic;
  padding-right: 10px;
}

.title, .styled-font {
    font-size: 25px;
}


.mobile_foot_bottom {
    display: none;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
